.wip_bg {
	width: 100%;
}

.wip_local {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	font-family: verdana;
}

.wip_local td {
	font-size: 15px;
	line-height: 50px;
	color: #000000;
}

.wip_local a {
	font-size: 14px;
	line-height: 50px;
	color: #000000;
	font-family: verdana;
}

.wip_colcon {
	width: 100%;
	max-width: 1200px;
	margin: 40px auto;
min-height:400px;
}



.wip_colright {
	width: 100%;
}



.wip_li_img {
	width: 33.333%;
	margin-bottom: 45px;
	float: left;
	text-align: center;
}
.wip_li_img a{
	width: 90%;
	margin: auto;
	display: inline-block;
	color: #000000;
	font-size: 20px;
}
.wip_li_img a{
	text-align: left;
}
.wip_li_img a:first-child{
	text-align: center;
}
.wip_li_img a img{
	width: 100%;
height:230px;
}




@media only screen and (max-width: 1024px) {
	.wip_bg {
		padding: 0px 0.5rem;
	}
	.wip_colleft {
		display: none;
	}
	.wip_colright {
		float: none;
		width: 100%;
	}
.wip_li_img a img{
			height: 180px;
		}

}

@media only screen and (max-width: 750px) {
	.wip_local a {
		font-size: 0.5rem;
		line-height: 2rem;
	}
	.wip_colcon {
		margin: 0.4rem auto 0px;
	}
	

	.wip_li_img{
		width: 100%;
	}
.wip_li_img a img{
			height: auto;
		}
}
